<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.task.ext.TkCommonQianpiExtMapper">
    <select id="qianpiList" parameterType="java.util.Map" resultMap="com.ruoyi.system.mapper.task.TkCommonQianpiMapper.BaseResultMap">
        select * from tk_common_qianpi
        where tk_id=#{tkId} and (leader_user_id=#{loginUserId} or user_id like '%${loginUserId}%' )
    </select>
</mapper>